Bug 1908921 - Intermittent packet drop from pod to pod [NEEDINFO]
Summary: Intermittent packet drop from pod to pod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.5.z
Assignee: Tim Rozet
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1909248
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 23:03 UTC by Marc Methot
Modified: 2021-01-26 18:35 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1909248 (view as bug list)
Environment:
Last Closed: 2021-01-20 05:49:28 UTC
Target Upstream Version:
akaris: needinfo? (dcbw)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 390 0 None closed Bug 1908921: ovn/node: use node name as chassis hostname 2021-02-16 18:59:55 UTC
Red Hat Knowledge Base (Solution) 56621610 0 None None None 2021-01-13 19:02:29 UTC
Red Hat Product Errata RHBA-2021:0033 0 None None None 2021-01-20 05:49:54 UTC

Comment 21 Anurag saxena 2020-12-23 14:34:47 UTC
4.5 nightly still pending so has to wait for its verification until its available.

Comment 27 errata-xmlrpc 2021-01-20 05:49:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.27 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0033


Note You need to log in before you can comment on or make changes to this bug.